
.site-lang-tr #wb_header { height: 90px; }
.site-lang-tr #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main #page_1 { height: 1335px; background-color: transparent; }
#wb_main #page_1:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_main #page_1e { height: 1335px; }
#wb_main #page_2 { height: 1210px; background-color: #ffffff; }
#wb_main #page_2:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main #page_2e { height: 1210px; }
#wb_main #page_3 { height: 1080px; background-color: #ffffff; }
#wb_main #page_3:before { background: transparent none repeat-x left top; background-size: auto auto; }
#wb_main #page_3e { height: 1080px; }
.site-lang-tr #wb_footer { height: 80px; }
.site-lang-tr #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-tr #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat center top; }
.site-lang-tr body, .site-lang-tr .wb_sbg { min-width: 1200px; min-height: 3795px; }
.site-lang-tr .wb_cont_inner { width: 1200px; }
.site-lang-tr .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-tr .root { min-height: 3795px; }
#wb_element_instance0 { top: 18px; left: 778px; min-width: 420px; width: 420px; min-height: 54px; height: 54px; display: block; z-index: 416; }
#wb_element_instance0 > ul { display: block; }
#wb_element_instance0 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance0, #wb_element_instance0 ul { text-align: right; }
#wb_element_instance0 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance0 li { margin: 10px 0px 10px 0px; }
#wb_element_instance0 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance0 li.over > a, #wb_element_instance0 li:focus > a { border: 0px none #000000; font: normal bold 12px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0 li.active > a { border: 0px none #000000; font: normal bold 12px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance0:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance0:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance0:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance1 { top: 26px; left: 40px; min-width: 530px; width: 530px; min-height: 36px; height: 36px; display: block; z-index: 215; }
#wb_element_instance2 { top: -1px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 202; }
#wb_element_instance2 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance2 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance3 { top: 16px; left: 31px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 276; }
#wb_element_instance4 { top: 46px; left: 31px; min-width: 112px; width: 112px; min-height: 28px; height: 28px; display: block; z-index: 281; }
#wb_element_instance4 img { width: 112px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance5 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 275; }
#wb_element_instance5 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance5 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance6 { top: 985px; left: 0px; min-width: 1190px; width: 1190px; min-height: 29px; height: 29px; display: block; z-index: 130; }
#wb_element_instance7 { top: 1075px; left: 160px; min-width: 390px; width: 390px; min-height: 88px; height: 88px; display: block; z-index: 131; }
#wb_element_instance8 { top: 1075px; left: 760px; min-width: 420px; width: 420px; min-height: 88px; height: 88px; display: block; z-index: 132; }
#wb_element_instance9 { top: 150px; left: 340px; min-width: 480px; width: 480px; min-height: 270px; height: 270px; display: block; z-index: 133; }
#wb_element_instance9 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance9 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 270px; }
#wb_element_instance10 { top: 180px; left: 370px; min-width: 440px; width: 440px; min-height: 180px; height: 180px; display: block; z-index: 135; }
#wb_element_instance11 { top: 1075px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 136; }
#wb_element_instance11 > .wb_shp:before { background: transparent url("../gallery_gen/9f09c7d80f5080879df2fa344e532cb8.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance11 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 120px; height: 120px; }
#wb_element_instance12 { top: 1075px; left: 620px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 138; }
#wb_element_instance12 > .wb_shp:before { background: transparent url("../gallery_gen/87d850bea0c7e9c3e2f9a13a84d80066.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance12 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 120px; height: 120px; }
#wb_element_instance13 { top: 595px; left: 230px; min-width: 760px; width: 760px; min-height: 93px; height: 93px; display: block; z-index: 137; }
#wb_element_instance14 { top: 595px; left: 190px; min-width: 20px; width: 20px; min-height: 110px; height: 110px; display: block; z-index: 139; }
#wb_element_instance15 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance15 { top: 775px; left: 480px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 140; }
#wb_element_instance16 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance16 { top: 775px; left: 580px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 141; }
#wb_element_instance17 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance17 { top: 775px; left: 680px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 142; }
#wb_element_instance18 { top: 755px; left: 440px; min-width: 330px; width: 330px; min-height: 90px; height: 90px; display: block; z-index: 101; }
#wb_element_instance18 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance18 > .wb_shp { background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 90px; }
#wb_element_instance19 { top: 0px; left: 210px; min-width: 752px; width: 752px; min-height: 488px; height: 488px; display: block; z-index: 144; }
#wb_element_instance19 img { width: 752px; height: 488px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance20 { top: 915px; left: 0; right: 0; min-height: 420px; height: 420px; display: block; z-index: 129; }
#wb_element_instance20 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance20 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 420px; }
#wb_element_instance21 { top: 1px; left: 0; right: 0; min-height: 520px; height: 520px; display: block; z-index: 124; }
#wb_element_instance21 > .wb_shp:before { background: transparent url("../gallery_gen/21f732d63a578569bdeb173525b32a6f.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance21 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 520px; }
#wb_element_instance22 { top: 970px; left: 230px; min-width: 770px; width: 770px; min-height: 135px; height: 135px; display: block; z-index: 102; }
#wb_element_instance23 { top: 490px; left: 230px; min-width: 770px; width: 770px; min-height: 267px; height: 267px; display: block; z-index: 103; }
#wb_element_instance24 { top: 170px; left: 186px; min-width: 30px; width: 30px; min-height: 40px; height: 40px; display: block; z-index: 104; }
#wb_element_instance25 { top: 490px; left: 188px; min-width: 30px; width: 30px; min-height: 40px; height: 40px; display: block; z-index: 106; }
#wb_element_instance26 { top: 90px; left: 230px; min-width: 770px; width: 770px; min-height: 296px; height: 296px; display: block; z-index: 101; }
#wb_element_instance27 { top: 880px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; z-index: 99; }
#wb_element_instance27 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance27 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 330px; }
#wb_element_instance28 { top: 90px; left: 230px; min-width: 770px; width: 770px; min-height: 209px; height: 209px; display: block; z-index: 82; }
#wb_element_instance29 form .form-area-field { height: 146px; }
#wb_element_instance29 { top: 360px; left: 230px; min-width: 770px; width: 770px; min-height: 260px; height: 260px; display: block; z-index: 87; }
#wb_element_instance30 { top: 680px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 84; }
#wb_header_bg { background: transparent none no-repeat scroll center top; background-size: auto auto; background-attachment: scroll; height: 90px; }
#wb_sbg_placeholder { background: transparent none repeat center top; background-attachment: scroll; height: 90px; }
#wb_main { padding-top: 90px; }
#wb_main .wb_cont_outer { top: 90px; }
#wb_page_1_bg { height: 1335px; }
#wb_page_2_bg { height: 1210px; background-color: transparent; }
#wb_page_3_bg { height: 1080px; background-color: transparent; }
#wb_bgs_cont { top: 90px; }
#wb_page_2_bg:before { background: transparent none repeat-x scroll center -90px; background-size: auto auto; }
#wb_page_3_bg:before { background: transparent none repeat scroll center -90px; background-size: auto auto; }
#wb_element_instance31 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-en #wb_header { height: 89px; }
.site-lang-en #wb_header > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
.site-lang-en #wb_footer { height: 80px; }
.site-lang-en #wb_footer > .wb_cont_bg { background-color: transparent; }
.site-lang-en #wb_footer > .wb_cont_bg:before { background: transparent none repeat-x left top; background-size: auto auto; }
.site-lang-en body, .site-lang-en .wb_sbg { min-width: 1200px; min-height: 3794px; }
.site-lang-en .wb_cont_inner { width: 1200px; }
.site-lang-en .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-en .root { min-height: 3794px; }
#wb_element_instance32 { top: 18px; left: 778px; min-width: 420px; width: 420px; min-height: 54px; height: 54px; display: block; z-index: 416; }
#wb_element_instance32 > ul { display: block; }
#wb_element_instance32 ul { background: transparent none repeat left top; border: 1px none #000000; }
#wb_element_instance32, #wb_element_instance32 ul { text-align: right; }
#wb_element_instance32 ul ul { background: #2e2e2e none repeat left top; }
#wb_element_instance32 li { margin: 10px 0px 10px 0px; }
#wb_element_instance32 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Trebuchet MS,sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance32 li.over > a, #wb_element_instance32 li:focus > a { border: 0px none #000000; font: normal bold 12px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance32 li.active > a { border: 0px none #000000; font: normal bold 12px Trebuchet MS,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffffff none no-repeat center bottom; }
#wb_element_instance32:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance32:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance32:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance33 { top: 26px; left: 40px; min-width: 530px; width: 530px; min-height: 36px; height: 36px; display: block; z-index: 215; }
#wb_element_instance34 { top: -1px; left: 0; right: 0; min-height: 90px; height: 90px; display: block; z-index: 202; }
#wb_element_instance34 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance34 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 90px; }
#wb_element_instance35 { top: 16px; left: 31px; min-width: 300px; width: 300px; min-height: 24px; height: 24px; display: block; z-index: 276; }
#wb_element_instance36 { top: 46px; left: 31px; min-width: 112px; width: 112px; min-height: 28px; height: 28px; display: block; z-index: 281; }
#wb_element_instance36 img { width: 112px; height: 28px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance37 { top: 0px; left: 0; right: 0; min-height: 80px; height: 80px; display: block; z-index: 275; }
#wb_element_instance37 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance37 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 80px; }
#wb_element_instance38 { top: 985px; left: 0px; min-width: 1190px; width: 1190px; min-height: 29px; height: 29px; display: block; z-index: 130; }
#wb_element_instance39 { top: 1075px; left: 160px; min-width: 390px; width: 390px; min-height: 88px; height: 88px; display: block; z-index: 131; }
#wb_element_instance40 { top: 1075px; left: 760px; min-width: 420px; width: 420px; min-height: 88px; height: 88px; display: block; z-index: 132; }
#wb_element_instance41 { top: 150px; left: 340px; min-width: 480px; width: 480px; min-height: 270px; height: 270px; display: block; z-index: 133; }
#wb_element_instance41 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0.95; }
#wb_element_instance41 > .wb_shp { background-color: rgba(255, 255, 255, 0.95); border: 5px none #C0C0C0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 480px; height: 270px; }
#wb_element_instance42 { top: 180px; left: 370px; min-width: 440px; width: 440px; min-height: 180px; height: 180px; display: block; z-index: 135; }
#wb_element_instance43 { top: 1075px; left: 20px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 136; }
#wb_element_instance43 > .wb_shp:before { background: transparent url("../gallery_gen/9f09c7d80f5080879df2fa344e532cb8.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance43 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 120px; height: 120px; }
#wb_element_instance44 { top: 1075px; left: 620px; min-width: 120px; width: 120px; min-height: 120px; height: 120px; display: block; z-index: 138; }
#wb_element_instance44 > .wb_shp:before { background: transparent url("../gallery_gen/87d850bea0c7e9c3e2f9a13a84d80066.jpg") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance44 > .wb_shp { background-color: transparent; border: 5px none #c0c0c0; border-radius: 100px 100px 100px 100px; -moz-border-radius: 100px 100px 100px 100px; -webkit-border-radius: 100px 100px 100px 100px; width: 120px; height: 120px; }
#wb_element_instance45 { top: 595px; left: 230px; min-width: 760px; width: 760px; min-height: 93px; height: 93px; display: block; z-index: 137; }
#wb_element_instance46 { top: 595px; left: 190px; min-width: 20px; width: 20px; min-height: 110px; height: 110px; display: block; z-index: 139; }
#wb_element_instance47 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance47 { top: 775px; left: 480px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 140; }
#wb_element_instance48 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance48 { top: 775px; left: 580px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 141; }
#wb_element_instance49 i { width: 50px; height: 50px; font-size: 50px; }
#wb_element_instance49 { top: 775px; left: 680px; min-width: 50px; width: 50px; min-height: 50px; height: 50px; display: block; z-index: 142; }
#wb_element_instance50 { top: 755px; left: 440px; min-width: 330px; width: 330px; min-height: 90px; height: 90px; display: block; z-index: 101; }
#wb_element_instance50 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 0; }
#wb_element_instance50 > .wb_shp { background-color: rgba(255, 255, 255); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 330px; height: 90px; }
#wb_element_instance51 { top: 0px; left: 0px; min-width: 36px; width: 36px; min-height: 28px; height: 28px; display: block; z-index: 143; }
#wb_element_instance52 { top: 0px; left: 210px; min-width: 752px; width: 752px; min-height: 488px; height: 488px; display: block; z-index: 144; }
#wb_element_instance52 img { width: 752px; height: 488px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance53 { top: 915px; left: 0; right: 0; min-height: 420px; height: 420px; display: block; z-index: 129; }
#wb_element_instance53 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance53 > .wb_shp { background-color: rgba(0, 0, 0, 1); border: 0px solid #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 420px; }
#wb_element_instance54 { top: 1px; left: 0; right: 0; min-height: 520px; height: 520px; display: block; z-index: 124; }
#wb_element_instance54 > .wb_shp:before { background: transparent url("../gallery_gen/21f732d63a578569bdeb173525b32a6f.jpg") repeat fixed center center; background-size: cover; opacity: 1; }
#wb_element_instance54 > .wb_shp { background-color: rgba(255, 255, 255, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 520px; }
#wb_element_instance55 { top: 970px; left: 230px; min-width: 770px; width: 770px; min-height: 135px; height: 135px; display: block; z-index: 102; }
#wb_element_instance56 { top: 490px; left: 230px; min-width: 770px; width: 770px; min-height: 267px; height: 267px; display: block; z-index: 103; }
#wb_element_instance57 { top: 170px; left: 186px; min-width: 30px; width: 30px; min-height: 40px; height: 40px; display: block; z-index: 104; }
#wb_element_instance58 { top: 490px; left: 188px; min-width: 30px; width: 30px; min-height: 40px; height: 40px; display: block; z-index: 106; }
#wb_element_instance59 { top: 90px; left: 230px; min-width: 770px; width: 770px; min-height: 296px; height: 296px; display: block; z-index: 101; }
#wb_element_instance60 { top: 880px; left: 0; right: 0; min-height: 330px; height: 330px; display: block; z-index: 99; }
#wb_element_instance60 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; }
#wb_element_instance60 > .wb_shp { background-color: #000000; border: 5px none #c0c0c0; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 330px; }
#wb_element_instance61 { top: 90px; left: 230px; min-width: 770px; width: 770px; min-height: 209px; height: 209px; display: block; z-index: 82; }
#wb_element_instance62 form .form-area-field { height: 146px; }
#wb_element_instance62 { top: 360px; left: 230px; min-width: 770px; width: 770px; min-height: 260px; height: 260px; display: block; z-index: 87; }
#wb_element_instance63 { top: 680px; left: 0; right: 0; min-height: 400px; height: 400px; display: block; z-index: 84; }
#wb_element_instance64 { top: 100px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance1 p:last-child { margin-bottom: 0; }
#wb_element_instance1 { opacity: 1; }
#wb_element_instance3 p:last-child { margin-bottom: 0; }
#wb_element_instance3 { opacity: 1; }
#wb_element_instance4 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance6 p:last-child { margin-bottom: 0; }
#wb_element_instance6 { opacity: 1; }
#wb_element_instance7 p:last-child { margin-bottom: 0; }
#wb_element_instance7 { opacity: 1; }
#wb_element_instance8 p:last-child { margin-bottom: 0; }
#wb_element_instance8 { opacity: 1; }
#wb_element_instance10 p:last-child { margin-bottom: 0; }
#wb_element_instance10 { opacity: 1; }
#wb_element_instance13 p:last-child { margin-bottom: 0; }
#wb_element_instance13 { opacity: 1; }
#wb_element_instance14 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #000000;; }
#wb_element_instance15 { opacity: 1; }
#wb_element_instance15 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance16 { opacity: 1; }
#wb_element_instance16 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance17 { opacity: 1; }
#wb_element_instance17 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance19 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance22 p:last-child { margin-bottom: 0; }
#wb_element_instance22 { opacity: 1; }
#wb_element_instance23 p:last-child { margin-bottom: 0; }
#wb_element_instance23 { opacity: 1; }
#wb_element_instance24 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #303030;; }
#wb_element_instance25 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #303030;; }
#wb_element_instance26 p:last-child { margin-bottom: 0; }
#wb_element_instance26 { opacity: 1; }
#wb_element_instance28 p:last-child { margin-bottom: 0; }
#wb_element_instance28 { opacity: 1; }
#wb_element_instance29 form tr.area-row > th { height: 1%; }
#wb_element_instance29 form tr.area-row > td { height: 1%; }
#wb_element_instance29 form tr.form-footer > td { height: 20px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_element_instance33 { opacity: 1; }
#wb_element_instance35 p:last-child { margin-bottom: 0; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance36 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_element_instance38 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_element_instance40 { opacity: 1; }
#wb_element_instance42 p:last-child { margin-bottom: 0; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #000000;; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance47 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance48 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance49 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 .langs_flags > a { width: 18px; height: 14px; }
#wb_element_instance51 .langs_flags > a > i { left: 0px; top: 0px; width: 18px; height: 14px; border: 1px solid #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance51 .langs_flags > a.active > i { left: 0px; top: 0px; width: 18px; height: 14px; border: 1px solid #000000; -moz-border-radius: 0px; -webkit-border-radius: 0px; border-radius: 0px; }
#wb_element_instance51 { min-width: 36px; }
#wb_element_instance52 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance55 p:last-child { margin-bottom: 0; }
#wb_element_instance55 { opacity: 1; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance57 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #303030;; }
#wb_element_instance58 > .wb-elm-line { margin: 0 0 0 1px; width: 1px; height: 100%; left: 50%; top: 0; border-left: 4px solid #303030;; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance59 { opacity: 1; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance61 { opacity: 1; }
#wb_element_instance62 form tr.area-row > th { height: 1%; }
#wb_element_instance62 form tr.area-row > td { height: 1%; }
#wb_element_instance62 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
